package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-06-21
 */
public class HistogramData implements Serializable {

    private String name;

    private Double value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }
}
